.cat_hits{
	margin: -30px 0 30px 0px;
	overflow:hidden;
	float: left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #f6f6f6;
    border: 1px solid #ccc;
	height: 299px;
}

.cat_hits .mycarousel li{
	margin:0 10px;
	width: 232px !important;
	height: 250px;
	
}

.cat_hits .jcarousel-clip{
	overflow: hidden;
}

.cat_hits .jcarousel-prev,
.cat_hits .jcarousel-next{
	display:block;
	width:32px;
	height:30px;
	cursor:pointer;
}

.cat_hits .jcarousel-prev{
	background-image: url(prev-horizontal.png);	
	float:left;
	top: -285px;
	position: relative;
	margin-left: 9px;
}

.cat_hits .jcarousel-next{
	background: transparent url(next-horizontal.png) no-repeat 0 0;
	float:right;
	top: -285px;
	position: relative;
	margin-right: 9px;
}

.cat_hits .jcarousel-prev:hover,
.cat_hits .jcarousel-next:hover,
.cat_hits .jcarousel-prev-disabled,
.cat_hits .jcarousel-next-disabled{
	background-position:100% 0;
}

.cat_hits .block_header {
color: #096ea3;
font-size: 16px;
font-weight: bold;
clear: both;
margin: 10px 0px;
min-width: 41px;


text-align: center;
}